Skip to main content
Get a sync log

Authorizations

X-API-Key
string
header
required

Breadbox API key with format bb_<base62>. Carries either read_only or full_access scope. Write endpoints (and a handful of sensitive reads — /api-keys, /users/{user_id}/login) require full_access; endpoints that require it are flagged in their description.

Path Parameters

id
string
required

UUID or 8-char short_id.

Response

Sync log.

id
string
short_id
string
connection_id
string
status
enum<string>
Available options:
in_progress,
success,
error
trigger
enum<string>
Available options:
cron,
webhook,
manual,
initial
started_at
string<date-time>
finished_at
string<date-time> | null
added_count
integer | null
modified_count
integer | null
removed_count
integer | null
error_message
string | null
Last modified on June 25, 2026